Public Class _Error
    Inherits System.Web.UI.Page

    Property ErrorId As Integer

    Protected Sub Page_Load(sender As Object, e As EventArgs) Handles Me.Load
        ErrorId = Logic.Conversion.ToInteger(Request.Params("id"))
    End Sub
End Class